# pluginlist filter categories (filter string presets)
#  (note) all strings are treated case-insensitive

Amp
Analyze
Channel
Chorus
Comp
Delay
Distort
Enhance
EQ
Filter
Flanger
LoFi
Gate
Other
Pan
Phaser
Pitch
Reverb
RingMod
Tape
Waveshaper
------------
Acon
Arturia
Eventide
Fabfilter
Free
Open Source
Melda
PSP
Relab
Softube
SoundToys
Synapse
TAL 
U-He
Valhalla
Waves
fav
------------
Analog
Drum
FM
Piano
Sampler
Wavetable


# plugin to filter category assignments
#  (note) this works in addition to effect/product/vendor/pathname filtering
#  (note) categories not listed above will be added automatically 


[Amp]
FabFilter Saturn
Harmonics
Legend FX
Modular FX
REDD17
REDD37
Renoise Redux
SynthMaster
Scheps 73
SSLChannel
SSLGChannel
T-HU
TG12345
VeeSee
XILS
Zebrify

[Analyze]
midiMonitor
PAZ- Freq
PAZ- Meters
PAZ- Position
S1 MS Matrix
VeeSee
MOscilloscope
MStereoScope


[Channel]
NLS 
REDD17
REDD37
Satin
Scheps 73
SSLChannel
SSLGChannel
Tape
TG12345

[Chorus]
ChorX
Doubler
EchoBoy
H3000
OSL Chorus
Permut8
Renoise Redux
Satin
SuperTap
Modular FX
MSpectralDelay
Nebula
PSP Echo
SynthMaster
Syntorus
UberMod
VeeSee

[Comp]
Acon Digital Dynamics
Acon Digital Limit
AR-1
Renoise Redux
Limit
C1
C4
L1 limiter
L1+
MV2
Renaissance Axx
Smack Attack
SSLChannel
SSLGChannel
TG12345
Torque
TransX
FET Compressor
Drawmer 1973
Summit Audio Grand Channel
Tube-Tech CL 1B
Tube-Tech Classic Channel
VeeSee
FabFilter Pro-C
TAUPE

[Delay]
ColourCopy
EchoBoy
Full Bucket Brigade Delay
H-Delay Stereo
H3000
Legend FX
Zebrify
Modular FX
MSpectralDelay
Nebula
OTO Biscuit
PSP Echo
PrimalTap
Permut8
Renoise Redux
Reels
Satin
Sigmund
SynthMaster
Timeless
UberMod
ValhallaDelay
UltraReverb
VeeSee

[Distort]
Bandisto
Decapitator
Devil-Loc
Disto-FX
Harmonics
Radiator
Legend FX
Modular FX
MWaveFolder
MWaveShaper
OTO Biscuit
Permut8
ProF.E.T
Renoise Redux
SynthMaster
VeeSee
Wave Box

[Enhance]
DeClick
DeClip
DeHum
DeNoise
Neutron
Ozone
soothe
UNMIX DRUMS
Vitalize
X-Noise
Z-Noise

[EQ]
Equalize 2
EMO-F2
EMO-Q4
MaxxBass
Q1 
Q2 
Q3 
Q4 
Q6 
Q8 
Q10 
REDD17
REDD37
Renoise Redux
Scheps 73
SSLChannel
SSLGChannel
Summit Audio Grand Channel
Summit Audio EQF-100
SynthMaster
TG12345
Tonelux Tilt
Trident A-Range
Tube-Tech Classic Channel
Tube-Tech Equalizers
Tube-Tech ME 1B
Tube-Tech PE 1C
VeeSee
Vitamin
W43
Zebrify

[Filter]
Krush
SynthMaster
Legend FX
Modular FX
Oddity
OTO Biscuit
Nebula
Renoise Redux
RX950
VeeSee
XILS
Zebrify

[Flanger]
Enigma
Renoise Redux
Nebula
Permut8
VeeSee

[Gate]
G8
Renoise Redux
VeeSee
XILS

[LoFi]
Decimort
Degrade
Krush
OTO Biscuit
Permut8
Renoise Redux
RX950
TAL BitCrusher
VeeSee
Wave Box

[Other]
SynthMaster
MORPH
PITCHMAP
Renoise Redux
Zebrify
XILS

[Pan]
AMBEO Orbit
Doppler
MondoMod
PS22
Renoise Redux
S1 Imager
S1 Shuffler
VeeSee

[Phaser]
Enigma
Fazortan
Renoise Redux
SynthMaster
VeeSee
XILS

[Pitch]
Flutterbird
FreqEcho
Frequency Shifter
GTR Tuner
H3000
HertzRider
Shimmer
ValhallaUberMod
VeeSee

[Reverb]
Abbey Road Plates
ADAPTIVERB
Ambient Reverb
EchoBoy
Goldplate
Impulser
IR-L
Kleverb
Legend FX
LX480
MTurboReverb
Protoverb
PSP 2445
PSP Nexcellence
PSP PianoVerb
Renoise Redux
RVerb
Sonsig Rev-A
SparkVerb
SynthMaster
TrueVerb
Verberate
ValhallaVintageVerb
ValhallaRoom
ValhallaShimmer
ValhallaPlate
VeeSee
VSR S24
Zebrify
ZRev
XILS

[RingMod]
MRingModulator
VeeSee

[Tape]
EchoBoy
J37
Satin
Reels
TAUPE


# synths:

[Analog]
ACE
ARP 2600
BassLine 101
Bazille
Buchla
CS80
Diva
OB-Xd
Oddity
polyKB
PolyM
Prophet
Repro-
Synthi
TAL Mod
The Legend
U-NO-62
U-No-LX
VeeSee
Modular
XILS

[Drum]
Chromaphone
Drumazon
Falcon
Groove Agent
Heartbeat
Microtonic
Nepheton
Nithonat
StiX
Superior Drummer
TAL Sampler
VeeSee

[FM]
Dexed
Oxe FM
Falcon
SynthMaster
chipsynth PortaFM
DX7 V
VeeSee

[Sampler]
Renoise Redux
TAL Sampler
Falcon
Groove Agent
Mellotron
CMI V

[Wavetable]
CODEX
CZ
Falcon
Dune
Europa
Nave
PPG
Spire
Zebra

[MPE]
ACE
Bazille
Diva
Falcon
SynthMaster



# free open source synths and effects:

[Open Source]
Dexed
Freeverb
Helm
mda Ambience
mda Bandisto
mda BeatBox
mda Combo
mda DX10
mda De-ess
mda Degrade
mda Delay
mda Detune
mda Dither
mda DubDelay
mda Dynamics
mda Image
mda JX10
mda Leslie
mda Limiter
mda Looplex
mda Loudness
mda MultiBand
mda Overdrive
mda Piano
mda RePsycho!
mda RezFilter
mda RingMod
mda RoundPan
mda ShepardMIDI
mda Splitter
mda Stereo
mda SubSynth
mda TalkBox
mda TestTone
mda ThruZero
mda Tracker
mda Transient
mda VocInput
mda Vocoder
mda ePiano
OB-Xd
Oxe
Surge
Synister
VeeSee
ZynAddSubFX


# Some favourites
#  (todo) further reduce this list
[fav]
#----drums:
Microtonic
Drumazon
Nepheton
Nithonat
#----mono:
Legend
101
VeeSee
#----poly:
ABL3
CZ
Diva
Dune
DX7
Europa
Pigments
miniSyn
Oxium
Pianoteq
Repro
Spire
Synclavier
SynthMaster
U-No-LX
ZebraHZ
#----gate/crush/filter:
Decimort
Degrade
G8
RX950
TAL Filter
#----delay:
ColourCopy
EchoBoy
Outer Space
Primal Tap
ValhallaDelay
Timeless
#----chorus:
ChorX
Microshift
Multiply
#----reverb:
Ambient Reverb
Blackhole
Fog Convolver
Goldplate
H3000
LX480
MTurboReverb
PhoenixVerb
PSP 2445
PSP Nexcellence
SchroederVerb v8
Sonsig Rev-A
ValhallaVintageVerb
ValhallaRoom
ValhallaPlate
Verberate 2
VSR S24
TAL Reverb 4
TSAR-1
XILS 4 FX
#dynamics
Acon Digital Dynamics
Acon Digital Limit
AR-1
Drawmer 1973
Pro-C 2
TDR Limiter
Tube-Tech Classic Channel mk II
Valley People Dyna-mite Slam
#----tape:
Satin
Tape
#----eq:
RRS EQ560
Tonelux Tilt
Trident A-Range
TDR Nova
#shaper
Bandisto
Decapitator
FabFilter Saturn
Face Bender
Harmonics Analog
MWaveFolder
MWaveShaper
Newfangled Saturate
Radiator
TH-U
Transient Shaper
Vintage Amp Room
Wave Box



#default=
default=fav
